Переполнение буфера в NewsReactor

Дата публикации:
15.03.2007
Всего просмотров:
927
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
NewsReactor
Уязвимые версии: NewsReactor build 20070220.21, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за ошибки проверки границ данных при обработке статей, загруженных с новостного сервера. Злоумышленник может с помощью специально сформированного поля yEncode "name" длиной более 200 байт вызвать переполнение стека и выполнить произвольный код на целевой системе.

URL производителя: www.daansystems.com/newsreactor/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA